---

- name: Create linstor-satellite unit snippet dir
  file: path=/etc/systemd/system/linstor-satellite.service.d state=directory
  tags: drbd

- name: Create linstor conf dir
  file: path=/etc/linstor state=directory
  tags: drbd

